=== debian/changelog ===
libjs-microplugin.js (0.0.3+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:23:16 +0100

libjs-microplugin.js (0.0.3+dfsg-1) unstable; urgency=medium

  * Debianization of libjs-microplugin.js. (Closes: #834417)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 15 Aug 2016 09:06:35 -0400
