=== debian/control ===
Source: libjs-microplugin.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9), yui-compressor, mocha
Standards-Version: 3.9.8
Homepage: https://github.com/brianreavis/microplugin.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-microplugin.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-microplugin.js.git

Package: libjs-microplugin.js
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight plugin / dependency system for libraries
 MicroPlugin is a lightweight drop-in plugin architecture for your
 JavaScript library. Plugins can declare dependencies to other plugins
 and can be initialized with options (in a variety of formats). It is
 AMD-compatible and it works identically in Node.js and in a browser.
