=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o src/microplugin.min.js src/microplugin.js

override_dh_auto_clean:
	dh_clean
	rm -f src/microplugin.min.js
